GCLOUD_COMPUTE_ADDRESSES_DELETE(1)

NAME

gcloud compute addresses delete - release reserved IP addresses

SYNOPSIS

gcloud compute addresses delete NAME [NAME ...] [--global | --region=REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute addresses delete releases one or more Google Compute Engine IP addresses.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The address names to operate on.

FLAGS
At most one of these may be specified:

    --global
        If provided, it is assumed the address name is global.

    --region=REGION
        The region of the address name to operate on. If not specified, you will be prompted to select a region. To avoid prompting when this flag is omitted, you can set the compute/region property:
        $ gcloud config set compute/region REGION
    A list of regions can be fetched by running:
        $ gcloud compute regions list
    To unset the property, run:
        $ gcloud config unset compute/region
    Alternatively, the region can be stored in the environment variable CLOUDSDK_COMPUTE_REGION.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.